.contact-block{
	margin-left: 50px;
}
.contact-list{
	font-family: "微軟正黑體", "Arial","Verdana",  "Microsoft JhengHei", "Geneva", "sans-serif";
  margin-bottom: 25px;
}
.contact-list-title{
	display: inline-block;
	vertical-align: top;
	width: 100px;
	font-size: 15px;
  text-align: left;
  font-family: "微軟正黑體", "Arial","Verdana",  "Microsoft JhengHei", "Geneva", "sans-serif";
}
.contact-list-title b{
	float: right;
    font-weight: inherit;
}
.contact-list-required{
	color: red;
}
.contact-input,
.contact-textarea{
	display: inline-block;
	vertical-align: top;
	width: 250px;
	border-bottom: 1px solid #999999;
	margin-left: 15px;
}
.contact-textarea{
	height: 150px;
}
.contact-tel-block{
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
}
.contact-tel{
	display: inline-block;
	vertical-align: top;
}
.contact-tel span{
	margin:0  7.5px;
	color: #999;
}
.contact-country,
.contact-area,
.contact-number{
	border-bottom: 1px solid #999999;
}
.contact-ps{
    margin: 5px 0;
    margin-left: 120px;
    font-size: 12px;
    color: #999;
}
.contact-tel .contact-ps{
	margin-left: 0;
}
.contact-button{
    text-align: center;
    margin-top: 25px;
}
.contact-button button{
  cursor: pointer;
}
.contact-button-p{
    padding: 10px 20px;
}

/* 表單送出 */
.contact-thanks-box,
.alert-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
}
.contact-thanks-box.active,
.alert-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks,
.alert-info{
  background-color: #000;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
}
.alert-info-box{
  position: relative;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out,
.alert-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span,
.alert-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.alert-out{
  z-index: 6;
}
.contact-out span:nth-child(1),
.alert-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2),
.alert-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask,
.alert-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

#tablet #u16949{
  margin-top: 50px;
  text-align: center;
}
#tablet .contact-ps{
  margin-left: 0;

}
#tablet .contact-tel .contact-ps{
  text-align: left;
}
#phone #u20963{
  margin-top: 50px;
}
#phone #u20971-4{
  width: 150px;
}
#phone .contact-input,#phone  .contact-textarea{
  margin-left: 0;
  margin-top: 15px;
}
#phone .contact-list{
  margin-bottom: 10px;
}
#phone .contact-block{
  margin-left: 40px;
}
#phone .contact-input,#phone .contact-textarea{
      width: 270px;
}
#phone .contact-tel-block{
  margin-top: 15px;
  margin-left: 0 ;
}